fix versioned depends lines
[enigma2-plugins.git] / reconstructapsc / CONTROL /
drwxr-xr-x   ..
-rw-r--r-- 276 control